body {
   background: linear-gradient(to bottom, #000000 60%, #000000 100%);
}

#logo {
  width: 15em;
  padding-top: 15px;
  padding-left: 7px;
}

#navList {
  margin-top: -10px;
  margin-bottom: -18px;
}

ul {
	padding: 7px 0 0 10px;
}

.container {
}

.homeList {
  display: inline;
  border-right: 2px;
  text-decoration: none;
}

.sidenav {
  
  position: fixed;
  z-index: 1;
  left: 10px;
  padding: 20px 0;
  height: 100%;
}

.sidenav a {
  padding: 10px 8px 6px 16px;
  text-decoration: none;
  font-size: 1em;
  color: white;
  display: block;
}

.sidenav a:hover {
  color: #cc0099;
  text-decoration: underline;
}

.columns {
  background-color: #f7f7f7;

}

.caption p {
  text-align: center;
	font-size: .7em;
}

.quickLook {
    background-color:#efefef;
    border-bottom:1px solid #dbdbdb;
}

div.thumbnail {
  height: 250px;
  background-color: antiquewhite;
}

.thumbnail a:link {

	text-decoration: none;
}

.thumbnail a:hover{

	text-decoration: underline;
}

.thumbnail a:active {
	text-decoration: none;
}

.footer {
  margin-top: 20px;
  text-align: center;
}

.bottLinks {
  display: inline;
  border-right: 1px solid black;
  padding-right: 10px;
  padding-left: 10px;
}

.bottLinks:last-child {
  border-right: none;
  padding-right: none;
}

.bottLinks a:link {
  color: #cc0099;
  text-decoration: none;
}

.bottLinks a:visited {
  color: #cc0099;
  text-decoration: none;
}

.bottLinks a:hover {
  color: magenta;
  text-decoration: underline;
}

.bottLinks a:active {
  color: #cc0099;
  text-decoration: none;
}

.center {
  text-align: center;
  color: white;
}

h2 {
  text-decoration: underline;
  color: #cc0099;
}

@media screen and (max-width: 1150px) {
  .sidenav {
    width: 100%;
    height: auto;
    position: relative;
  }
  .sidenav a {float: left;}
}

@media screen and (max-width: 400px) {
  .sidenav a {
    text-align: center;
    float: none;
  }
}

.downloadAudio {
  text-align: center;
  color: white;
  text-shadow: 2px 2px 4px #000000;
}


